{
  "_from": "@types/onoff",
  "_id": "@types/onoff@0.0.27",
  "_inBundle": false,
  "_integrity": "sha1-V3fk2EWEsACiLUtfPQSZuYrlRHg=",
  "_location": "/@types/onoff",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "@types/onoff",
    "name": "@types/onoff",
    "escapedName": "@types%2fonoff",
    "scope": "@types",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/@types/onoff/-/onoff-0.0.27.tgz",
  "_shasum": "5777e4d84584b000a22d4b5f3d0499b98ae54478",
  "_spec": "@types/onoff",
  "_where": "/home/wn/workspace-node/PiAlive",
  "author": {
    "name": "Marcel Ernst",
    "email": "https://github.com/marcel-ernst"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@types/node": "*"
  },
  "deprecated": false,
  "description": "TypeScript definitions for onoff",
  "license": "MIT",
  "main": "",
  "name": "@types/onoff",
  "repository": {
    "type": "git",
    "url": "https://www.github.com/DefinitelyTyped/DefinitelyTyped.git"
  },
  "scripts": {},
  "typesPublisherContentHash": "3811a0e7f4189176271d66bc24c63c5fc4244f0fd80f88bb9f5ba175c766a58e",
  "typings": "index.d.ts",
  "version": "0.0.27"
}
